h2 {
    color: rgb(84, 84, 224);
  }

.info-head {
    text-align: center;
}

p {
    font-weight: 500;
}

h4 {
    color: rgb(84, 84, 224);
}

table {
    background-color: rgb(164, 164, 218);
    margin-bottom: 5px;
    font-weight: 400;
  }
  
  th {
    font-size: large;
  }

  td {
    font-weight: 450;
  }